[
  {
    "name": "TCLOTURE",
    "value": "2020-12-31",
    "type": "DATE"
  },
  {
    "name": "TDERTRT",
    "value": "2021-12-31",
    "type": "DATE"
  },
  {
    "name": "TFINPRV",
    "value": "3000",
    "type": "NUMERICAL"
  },
  {
    "name": "POSTE_VERS_PLANNINGS",
    "value": "HOR",
    "type": "CHARACTER"
  },
  {
    "name": "NIVEAU_MOBILITE",
    "value": "Unité",
    "type": "CHARACTER"
  },
  {
    "name": "TPSGENUS_PASSWORD",
    "value": "TEXTE,password",
    "type": "CHARACTER"
  }
]
